installer un softcam (CCcam, OScam...) facilement sur image Blackhole + emu BH, VTI, PLi !!!

waawa

Ancien Staff
Inscrit
2/1/12
Messages
3 143
Salut,

Qui n'a pas galéré d'une manière ou d'une autre pour installer un softcam sur une image Blackhole que la team ne supporte pas ?!

Pour vous faciliter les choses, voici quelques ipk qui installeront automatiquement les softcams les plus couramment utilisés :



------------------------------------------------------------
CCcam

------------------------------------------------------------



CCcam2.0.11
enigma2-plugin-extensions-cccam_2.0.11_mips32el.ipk

CCcam2.0.11 & Fix ECM NAN
enigma2-plugin-extensions-cccam_2.0.11_mips32el.rar



CCcam2.1.3
enigma2-plugin-extensions-cccam_2.1.3_mips32el.ipk

CCcam2.1.3 & Fix ECM NAN
enigma2-plugin-extensions-cccam_2.1.3_mips32el.rar



CCcam 2.1.4
enigma2-plugin-extensions-cccam_2.1.4_mips32el.ipk

CCcam 2.1.4 & Fix ECM NAN
enigma2-plugin-extensions-cccam_2.1.4_mips32el.rar



CCcam2.2.1
enigma2-plugin-extensions-cccam_2.2.1_mips32el.ipk


CCcam2.2.1 & Fix ECM NAN
enigma2-plugin-extensions-cccam_2.2.1_mips32el.rar


CCcam 2.3.0
enigma2-plugin-extensions-cccam_2.3.0_mips32el.ipk


* Attention au Fix ECM NAN qui peut provoquer un dysfonctionnement du pack opera-hbbtv-youtube player, pensez à faire une sauvegarde de libgcc_s.so.1 qui se trouve dans le répertoire /lib


----------

CCcam2.1.3 pour image OpenPLi
enigma2-plugin-extensions-cccam-openpli_2.1.3_mips32el.ipk


CCcam2.1.4 pour image OpenPLi
enigma2-plugin-extensions-cccam-openpli_2.1.4_mips32el.ipk



------------------------
CCcam- OSEmu

------------------------


CCcam 2.3.0-OSEmu TNTSAT SD & SSR-SRG pour image Blackhole
enigma2-plugin-extensions-cccam-osemu-bh_2.3.0_mips32el.ipk


CCcam 2.3.0-OSEmu TNTSAT SD & SSR-SRG pour image OpenPLi
enigma2-plugin-extensions-cccam-osemu-openpli_2.3.0_mips32el.ipk


CCcam 2.3.0-OSEmu TNTSAT SD & SSR-SRG pour image VTI

enigma2-plugin-extensions-cccam-osemu-vti_2.3.0_mips32el.ipk


------------------------
CCcam-OSEmu

------------------------



------------------------------------------------------------
OScam
------------------------------------------------------------


Oscam 1.20r8990
enigma2-plugin-extensions-oscam_1.20r8990_mips32el.ipk



Oscam 1.20r9065
enigma2-plugin-extensions-oscam_1.20r9065_mips32el.ipk



Oscam 1.20r9453
enigma2-plugin-extensions-oscam_1.20r9453_mips32el.ipk



Oscam 1.20r9550
enigma2-plugin-extensions-oscam_1.20r9550_mips32el.ipk




Oscam 1.20r9582
enigma2-plugin-extensions-oscam_1.20r9582_mips32el.ipk




Oscam 1.20r9657
enigma2-plugin-extensions-oscam_1.20r9657_mips32el.ipk







------------------------------------------------------------
Couple OScam-CCcam
------------------------------------------------------------


couple oscam1.20r8990 -- CCcam2.1.4
enigma2-plugin-extensions-oscam-cccam_1.20r8990_2.1.4_mips32el.ipk



couple oscam1.20r9065 -- CCcam2.1.4
enigma2-plugin-extensions-oscam-cccam_1.20r9065_2.1.4_mips32el.ipk



couple oscam1.20r9065 -- CCcam2.2.1
enigma2-plugin-extensions-oscam-cccam_1.20r9065_2.2.1_mips32el.ipk



couple oscam1.20r9065 -- CCcam2.3.0
enigma2-plugin-extensions-oscam-cccam_1.20r9065_2.3.0_mips32el.ipk



couple oscam1.20r9550 -- CCcam2.1.3
enigma2-plugin-extensions-oscam-cccam_1.20r9550_2.1.3_mips32el.ipk



couple oscam1.20r9550 -- CCcam2.1.4
enigma2-plugin-extensions-oscam-cccam_1.20r9550_2.1.4_mips32el.ipk




couple oscam1.20r9550 -- CCcam2.3.0
enigma2-plugin-extensions-oscam-cccam_1.20r9550_2.3.0_mips32el.ipk





------------------------------------------------------------
MGcamd
------------------------------------------------------------



MGcamd 1.38
enigma2-plugin-extensions-mgcamd_1.38_mips32el.ipk



MGcamd 1.38-patched ssr-srg pour image Blackhole
enigma2-plugin-extensions-mgcamd-patched-bh_1.38-srf_mips32el.ipk




MGcamd 1.38-patched ssr-srg pour image VTI

enigma2-plugin-extensions-mgcamd-patched-vti_1.38-srf_mips32el.ipk



MGcamd 1.38-patched ssr-srg pour image OpenPLi

enigma2-plugin-extensions-mgcamd-patched-openpli_1.38-srf_mips32el.ipk



Sur OpenPLi 4.0, depuis la mise à jour de certains modules cette version de MGcamd emu ne fonctionne pas sauf si on ajoute libcrypto.so.0.9.7

Pour ceux qui le souhaite, vous pouvez télécharger libcrypto.so.0.9.7
ICI (à installer dans /lib)




------------------------------------------------------------
Hypercam, Scam, Gbox
------------------------------------------------------------



hypercam 3.10 tiny
enigma2-plugin-extensions-hypercam-tiny_3.10_mips32el.ipk


hypercam 3.10 lite
enigma2-plugin-extensions-hypercam-lite_3.10_mips32el.ipk


Scam3.60
enigma2-plugin-extensions-scam_3.60_mips32el.ipk


Gbox_804
enigma2-plugin-extensions-gbox_804_mips32el.ipk





####### VERSIONS OSCAM EMU TNTSAT #######



OSCAM ymod V18-t49 emu TNTSAT SD pour image Blackhole
enigma2-plugin-extensions-oscam-ymod-bh_v18-t49_mips32el.ipk

> Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/oscamymod49



OSCAM ymod V18-t49 emu TNTSAT SD pour image OpenPLi
enigma2-plugin-extensions-oscam-ymod-openpli_v18-t49_mips32el.ipk

> Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/oscamymod49



OSCAM ymod V18-t49 emu TNTSAT SD pour image VTI
enigma2-plugin-extensions-oscam-ymod
-vti_v18-t49_mips32el.ipk

> Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/oscamymod49


--------------
--------------



OSCAM ymod V18-t50 emu TNTSAT SD pour image Blackhole
enigma2-plugin-extensions-oscamymod-bh_v18-t50_mips32el.ipk


> Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/oscamymod



OSCAM ymod V18-t50 emu TNTSAT SD pour image OpenPLi
enigma2-plugin-extensions-oscamymod-openpli_v18-t50_mips32el.ipk

> Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/oscamymod



OSCAM ymod V18-t50 emu TNTSAT SD pour image VTI
enigma2-plugin-extensions-oscamymod-vti_v18-t50_mips32el.ipk

> Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/oscamymod



------------
------------



DOSCAM V0.17 emu TNTSAT SD pour image Blackhole
enigma2-plugin-extensions-doscam-bh_v0.17_mips32el.ipk




DOSCAM V0.19 emu TNTSAT SD pour image Blackhole

enigma2-plugin-extensions-doscam-bh_v0.19_mips32el.ipk



DOSCAM V0.23 emu TNTSAT SD pour image Blackhole

enigma2-plugin-extensions-doscam-bh_v0.23_mips32el.rar

- Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/doscam23


------------
------------



DOSCAM V0.17 emu TNTSAT SD
pour image VTI
enigma2-plugin-extensions-doscam-vti_v0.17_mips32el.zip

- Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/doscam



DOSCAM V0.19 emu TNTSAT SD pour image VTI
enigma2-plugin-extensions-doscam-vti_v0.19_mips32el.ipk


- Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/doscam



DOSCAM V0.23 emu TNTSAT SD pour image VTI
enigma2-plugin-extensions-doscam-vti_v0.23_mips32el.rar

- Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/doscam23


------------
------------



DOSCAM V0.17 emu TNTSAT SD pour image OpenPLi
enigma2-plugin-extensions-doscam-openpli_v0.17_mips32el.ipk




DOSCAM V0.19 emu TNTSAT SD pour image OpenPLi
enigma2-plugin-extensions-doscam-openpli_v0.19_mips32el.ipk




DOSCAM V0.23 emu TNTSAT SD pour image OpenPLi
enigma2-plugin-extensions-doscam-openpli_v0.23_mips32el.rar

- Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/doscam23

------------
------------

OScam1.20r9744-OSEmu TNTSAT SD & SSR-SRG pour image Blackhole
enigma2-plugin-extensions-oscam-osemu-bh_1.20_mips32el.ipk



OScam1.20r9744-OSEmu TNTSAT SD & SSR-SRG pour image OpenPLi
enigma2-plugin-extensions-oscam-osemu-openpli_1.20_mips32el.ipk



OScam1.20r9744-OSEmu TNTSAT SD & SSR-SRG pour image VTI

enigma2-plugin-extensions-oscam-osemu-vti_1.20_mips32el.ipk


- Fichiers de configuration placés dans le répertoire /etc/tuxbox/config


------------
------------


OScam-svn9842-emu TNTSAT SD, SSR-SRG & ORF pour image Blackhole
enigma2-plugin-extensions-oscamemu-bh_1.20_mips32el.ipk


OScam-svn9842-emu TNTSAT SD, SSR-SRG & ORF pour image VTI
enigma2-plugin-extensions-oscamemu-vti_1.20_mips32el.ipk


OScam-svn9842-emu TNTSAT SD, SSR-SRG & ORF pour image OpenPLi
enigma2-plugin-extensions-oscamemu-openpli_1.20_mips32el.ipk

- Fichiers de configuration placés dans le répertoire /etc/tuxbox/config/oscamemu



####### VERSIONS OSCAM EMU TNTSAT #######




" oscam webif accessible depuis le port 1234 (http://AdresseIPvu+:1234) "



Pour installer un softcam sur image Blackhole, il suffit de mettre le fichier *.ipk contenu dans l'archive et le mettre dans le répertoire /tmp

Ensuite il suffit d'appuyer sur :



touche verte > touche jaune > installation manuelle de IPK

install manuelle IPK-1.jpg install manuelle IPK-2.jpg



Une fois l'installation terminée, il faut appuyer sur le bouton bleu et sélectionner le softcam désiré.

install manuelle IPK-3.jpg


A+
 
Dernière édition:
Est ce que cest possibledinstaller le couple cccam oscam sansq perdre cest ancien echange ?
 
Merci,

ça fais vraiment plaisir de voir des personnes qui s'occupe du cloud-ibox.
 
Est ce que cest possibledinstaller le couple cccam oscam sansq perdre cest ancien echange ?


Salut,

Couple OScam-CCcam ajouté, regarde le 1er message !

A+



Merci,

ça fais vraiment plaisir de voir des personnes qui s'occupe du cloud-ibox.


Salut,

C'est pas uniquement pour le cloud mais pour tout récepteur avec image Blackhole.

A+
 
merci bcp waawa

- - - Mise à jour - - -

dis moi waawa ta pas un meilleur fichier prio pour les HD? merci d'avance
 
salut à tous

je viens de recevoir mon VU+ solo2 et je galère pour installer Gbox sur l'image blackole
si pouvais m'aider ce serait sympa ....

merci
 
Bonjour à tous,quelle différence il y a entre cccam 2.3.0 et cccam 2.1.4 ??
 
Merci

j'ai reussi à l’installer mais ça ne fonctionne toujours pas ....adresse IP ok réseau OK vu que ca fonctionne sur ma dream 600
y a t-il des relargages particulier dans gbox sur Enigma2 et black hole ?


Salut,

Ce sujet n'est pas dédié aux problèmes d'installation de gbox sur Vu+

Il faudrait créer ton propre sujet, ça serait mieux !

Merci pour ta compréhension.


PS : je vais préparer un ipk avec gbox, il faut juste que je vois un ou deux détails.

A+
 
Bonjour à tous,quelle différence il y a entre cccam 2.3.0 et cccam 2.1.4 ??

Excuse moi pour mon insistance mais je pense que ma question a était zappée :(
 
Salut,

Ce sujet n'est pas dédié aux problèmes d'installation de gbox sur Vu+

Il faudrait créer ton propre sujet, ça serait mieux !

Merci pour ta compréhension.


PS : je vais préparer un ipk avec gbox, il faut juste que je vois un ou deux détails.

A+
Merci pour ton aide en tout cas je vais ouvrir un sujet à ce propos
 
ya t'il un emu avec tnt sans internet ??? merci et si c possible avec le couple cccam merci
 
Sans internet ...? je ne vois pas comment ce serait possible ;)
 
Salut,

J'ai déjà répondu a Sharing+++ en privé !!

Mais c'est pas grave c'est ça un forum...faisons en sorte d'atteindre le maximum de pages possibles avec des oui et des non, chiche ??

lol allez je sors...


@teami, la version oscam ymod emu tntsat tourne en ce moment et pas besoin d'internet comme tu le sais ! Celle-ci tourne depuis plusieurs jours dans la section TNT

A+
 
Salut,

Qui n'a pas galéré d'une manière ou d'une autre pour installer un softcam sur une image Blackhole que la team ne supporte pas ?!

Pour vous faciliter les choses, voici quelques ipk qui installeront automatiquement les softcams les plus couramment utilisés :


CCcam 2.3.0
enigma2-plugin-extensions-cccam_2.3.0_mips32el.ipk


CCcam 2.1.4
enigma2-plugin-extensions-cccam_2.1.4_mips32el.ipk
Merci beaucoup. J'ai lâché l'affaire avant-hier avec BH à cause de ça. Trop de pression des enfants :) Je m'y remets ce week-end.

Bonjour à tous,quelle différence il y a entre cccam 2.3.0 et cccam 2.1.4 ??
Chez moi, le 2.3.0 plantait souvent. En plus, il paraît qu'il y a une faille de sécurité. Autant rester avec le 2.1.4.
 
Salut radar,

LoL quelques sueurs froides... :laugh:

Pour la version 2.3.0 oui à sa sortie il y a avait pas mal de rumeurs et certaines personnes ont eu de mauvaises surprises mais depuis beaucoup de personnes utilisent cette version sans problème.

J'imagine que le problème venait de la source de téléchargement, un peu comme tout en informatique, faire attention à la source de téléchargement.

De plus, c'est la seule version qui permet d'ouvrir les chaînes de la TNTSAT quand un peer partage cette carte et je l'ai téléchargé directement depuis l'image VTI.

Sinon moi aussi je reste sur la version 2.1.4 quand j'utilise CCcam.

J'ajouterai d'autres versions...


A+
 
Hello
comment faire pour forcer installation sur VTI ?
c'est donc sur? La TNT ému marche sous Doscam ou oscam ymod ??
j'ai pas encore installer parce qu'à chaque fois il faut des heure pour faire marche oscam en emu
 
bonjour je recherche ts panel 7.3 et tsmedia 2.6 pour enigma 2 svp merci a+
 
Dernière édition:
Retour
Haut Bas